<QL_PaoMaDeng ver="1.0" moduleID="1">
	<pditem count="4">
		<item1 level="3" content="乾隆欢迎您" cmdlinetype="0" fontclr="0,255,0" cmdline="http://www.baidu.com">
		</item1>
 		<item2 level="4" content="上海欢迎您" cmdlinetype="1" fontclr="255,0,255" cmdline="http://www.sina.com.cn">
 		</item2>
 		<item3 level="7" content="乾隆欢迎您" cmdlinetype="0" fontclr="0,255,255" cmdline="http://www.china.com">
		</item3>
 		<item4 level="4" content="上海欢迎您" cmdlinetype="1" fontclr="255,127,255" cmdline="http://www.google.com">
 		</item4>		
	</pditem>
</QL_PaoMaDeng>

